body {
    margin: 0px;
    font-family: arial;
    border: 0px !important;
    /*background-image: url("../images/Bg_img.png");*/
    background-image: url("../Images/BodyTheme.jpg");
    /* background-repeat: repeat-x;*/
    /* background-color: #140202;*/
    /*background-size: 100%;*/
    background-repeat: no-repeat;
    background-size: cover;
    /*position: absolute;*/
}



.Loginbody {
    margin: 0px;
    font-family: arial;
    border: 0px !important;
    /*background-image: url("../images/Bg_img.png");*/
    background-image: url("../Images/LoginPageBG.jpg");
    /* background-repeat: repeat-x;*/
    /* background-color: #140202;*/
    background-size: 100%
}

body > div {
    width: 1020px;
    margin: 0 auto;
}

.MIdol_aboutUsWrap {
    width: 1020px;
    margin: 0 auto;
}


a:hover {
}

header {
    display: none;
}

.content-wrapper {
    max-width: 1020px !important;
}

.main-content {
    padding: 0px 50px 50px 50px !important;
    background: none !important;
}

.header-bg-block, .header-bg-blockUserLayout {
    /*width: 1020px;
    height: 410px;
     /*background: url('../images/mg_Prod.jpg');*/
    /*position: relative;*/
}

ul.top-link {
    margin: 0px;
    padding: 0px;
    position: relative;
    top: 355px;
    left: 20px;
}

    ul.top-link li {
        list-style: none;
        float: left;
        margin-right: 35px;
    }

        ul.top-link li a {
            color: #db8902;
            font-size: 16px;
            text-decoration: none;
            font-family: "Segoe UI Light";
        }

            ul.top-link li a:hover {
                color: #ffffff;
            }

.register-link-block {
    position: relative;
    top: 355px;
    right: 20px;
    float: right;
    color: #fff;
    font-size: 14px;
    font-family: "Segoe UI Light";
}

    .register-link-block a {
        color: #db8902;
        font-size: 16px;
        text-decoration: underline;
    }


.content-block {
    float: left;
    width: 655px;
    padding-left: 20px;
}

.login-block {
    float: left;
    width: 274px;
    margin: 8px 12px 0 0;
}

.login-block2 {
    width: 262px;
    float: right;
}

.content-area h2 {
    font-size: 27px;
    font-weight: normal;
    line-height: 0px;
    margin-bottom: 23px;
    font-family: arial;
}

.content-block h2 {
    color: #e85e05;
}

.login-block h2 {
    /*color: #e51839;*/
    color: #fff;
}

.content-block p {
    font-size: 12px;
    line-height: 16px;
    color: #666666;
    width: 610px;
}

.login-block input {
    width: 252px;
    height: 26px;
    border: 1px solid #e1e1e1;
    padding: 0 10px 0 10px;
    /*color: #9a9a9a;*/
    color: #fff;
    font-size: 14px;
    margin-top: 0px;
    background-color: #092759;
}

.login-block span {
    display: block;
    /*color: #666666;*/
    color: #fff;
    font-size: 11px;
    margin: -1 0 0px 0;
}

.login-block div.new-password-link a {
    /*color: #e69100;*/
    color: #2FF8FB;
    font-size: 12px;
    text-decoration: none;
    display: inline;
    float: left;
    top: 8px;
    left: -3px;
    position: relative;
}

input.login-btn {
    height: 30px;
    width: 77px !important;
    padding: 3px 16px 5px 16px;
    color: #fef1de;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    /*background-color: #f79f00;*/
    background-color: #1B6DCA;
    border: 2.5px solid #2FF8FB;
    position: relative;
    cursor: pointer;
    display: inline-block;
    float: right;
    border-radius: 10px;
}



/* New classes for styling */
.Midols_registerInfoWrap {
    float: right;
}

.midols_userPersnlInfoWrap {
    float: left;
}

.midols_submitBackWrap {
    margin: 25px auto;
    width: 35%;
}

.midols_RegiEditBtnWrap {
    margin: 25px auto;
    width: 30%;
    float: left;
}

.midols_RegiEditBtnWrap2 {
    width: 72%;
    float: right;
}

.midols_OrgBtn {
    height: 30px;
    padding: 3px 16px 5px 16px !important;
    /*color: #fef1de !important;*/
    font-size: 16px !important;
    font-weight: normal !important;
    text-align: center !important;
    line-height: 16px;
    /*background-color: #f79f00 !important;*/
    /*border: none !important;*/
    position: relative;
    left: 8px !important;
    cursor: pointer !important;
    display: inline-block;
    float: left;
    color: #fff !important;
    background-color: #1B6DCA;
    border: 2.5px solid #2FF8FB;
    border-radius: 10px;
}

.editor-label {
    /*color: #666;*/
    color: #2FF8FB;
    float: left;
    width: 125px;
    font-size: 17px;
}

.editor-labelSecondPage {
    /*color: #666;*/
    color: #2FF8FB;
    float: left;
    width: 375px;
    font-size: 17px;
}

.editor-labelUserDetail {
    color: #2FF8FB;
    font-size: 17px;
    width: 150px;
}

.editor-labelForColon {
    color: #2FF8FB;
}

.midols_TxtBox input {
    border: 1px solid #E1E1E1;
    color: #000000;
    font-size: 14px;
    height: 26px;
    margin-top: 0;
    padding: 0 10px;
    width: 252px;
}

.midols_loginLeftTxtWrap {
    float: left;
    width: 440px;
    margin: 50px 0 0 100px;
    color: #666;
    font-size: 28px;
}

.midols_loginPageImageWrap {
    float: left;
    margin: 20px 0px 70px 50px;
    color: #666;
    font-size: 28px;
}

.midols_LoginregiWrap {
    float: left;
    width: 60%;
    margin: 12px 0 0 0;
    color: #e85d01;
    line-height: 25px;
}

.midols_BldTxt {
    font-weight: bold;
}

.midols_LinkOrng {
    background: url('../images/Register_ani.gif');
    border: none;
    cursor: pointer;
    display: inline-block;
    float: right;
    width: 126px;
    height: 30px;
}

.header-bg-blockLog {
    width: 1020px;
    /*height: 410px;*/
    height: 254px;
    /*background: url('../images/mg_Prod.jpg');*/
}

.footerLog {
    clear: both;
    width: 1000px;
    padding: 8px 0 8px 20px;
    color: #4d4d4d;
    font-size: 14px;
    background-color: #e6e6e6;
    top: 33px;
    position: relative;
}

.content-area {
    /*position:relative; 	top:-8px;*/ /*background:url("../images/Insidebg.png") center no-repeat;*/
    /*background: #fff !important;*/
    background: #051735;
    border-radius: 10px;
    border: 2.5px solid #2FF8FB;
    min-height: 300px;
    float: left;
    /*width: 100%;*/
    width: 65%;
    margin-top: 20px;
}

.content-areaLogin {
    background: rgba(9,39,89,.8);
    min-height: 300px;
    padding-left: 10px;
    position: absolute;
    top: 40%;
    right: 10%;
    border: 1px solid #2FF8FB;
    border-radius: 10px;
}

.content-areaAfterLogin {
    background: #051735;
    border-radius: 10px;
    border: 2.5px solid #2FF8FB;
    min-height: 300px;
    float: left;
    width: 84%;
    margin-top: 20px;
}

#horizontalmenu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.header-bg-blockUserLayout {
    position: relative;
}
/****************** Top Navigation style ******************/
#horizontalmenu li {
    float: left;
    position: relative;
    padding-right: 3px 15px;
    display: block;
}

#horizontalmenu li {
    color: #DB8902;
}

    #horizontalmenu li a {
        color: #DB8902;
        font-family: "Segoe UI Light";
        font-size: 16px;
        text-decoration: none;
        text-decoration: none;
    }

    #horizontalmenu li ul {
        display: none;
        position: absolute;
    }

    #horizontalmenu li:hover ul {
        display: block;
        height: auto;
        width: 8em;
    }

    #horizontalmenu li ul li {
        clear: both;
        border-style: none;
    }

.midols_TopNavigationWrap {
    position: absolute;
    bottom: 32px;
    width: 100%;
}

.midols_TopNavigationItemsWrap {
}

.midols_TopNavigationItem1 {
}

.midols_TopNavigationRightItemsWrap {
    float: right;
}

.midols_TopNavigationRightItem1 {
    float: left;
    padding: 3px 15px;
}

    .midols_TopNavigationRightItem1 a {
    }

.midols_TopNavigationLeftWrap {
    float: left;
}

.midols_TopNavigationLeftItem1 {
    float: left;
    padding: 3px 15px;
}

#horizontalmenu li.midols_TopNavigationRightItem1:hover > a, #horizontalmenu li.midols_TopNavigationLeftItem1:hover > a {
    color: #fff !important;
}

.midols_topNaviSubMenu {
    position: absolute;
    top: 22px;
    right: 15px;
    width: 160px !important;
    background: #6D5C5C;
}

    .midols_topNaviSubMenu li {
        float: left;
        width: 96%;
        border-bottom: 1px solid #DB8902 !important;
        padding: 3px;
    }

        .midols_topNaviSubMenu li:hover a {
            color: #fff !important;
        }

.midols_topAdminNaviSubMenu {
    position: absolute;
    top: 25px;
    left: 15px;
    width: 160px !important;
    background: #6D5C5C;
}

    .midols_topAdminNaviSubMenu li {
        float: right;
        width: 96%;
        border-bottom: 1px solid #DB8902 !important;
        padding: 3px;
    }

        .midols_topAdminNaviSubMenu li:hover a {
            color: #fff !important;
        }

.midols_FooterImg {
    /* float:left;background:url("../images/Footerbg.png"); width:1020px; height:123px;*/
}

.footerWrap {
}

.footer {
    float: left;
    /*width: 1000px;*/
    width: 745px;
    padding: 3px 0 3px 20px;
    color: #4d4d4d;
    font-size: 14px;
    background-color: #e6e6e6;
}

.footerTxt {
    float: left;
    margin: 5px 0 0 0;
    color: #fff;
    padding-left: 10px;
}

.footerMahindraImg {
    float: right;
    background: url("../images/MahidraRise.png");
    width: 114px;
    height: 30px;
}

.footerLogin {
    float: left;
    width: 1000px;
    padding: 3px 0 3px 20px;
    color: #4d4d4d;
    font-size: 14px;
    background-color: #e6e6e6;
}

.footerTxtLogin {
    float: left;
    margin: 5px 0 0 0;
}

.footerMahindraImgLogin {
    float: right;
    background: url("../images/MahidraRise.png");
    width: 114px;
    height: 30px;
}

.midols_viewProfileForm {
    float: left;
}

.midols_viewProfileFormCaption, .midol_examoption {
    width: 140px;
    color: #666;
    font-size: 16px;
}

.midol_examRuleTxt {
    width: auto;
    /*color: #666;*/
    color: #fff;
    font-size: 16px;
}

.midols_viewProfileFormDot {
}

.midols_viewProfileFormInput {
}

.midols_PrintBtnWrap {
    float: left;
    width: 100%;
}

.midols_PrintBtn {
    float: right;
    padding: 4px 12px;
    background: #e5e5e5;
    text-decoration: none;
}

.midols_PrintBtnImg {
    float: left;
    border: 0;
}

.midols_PrintBtnTxt {
    float: left;
    line-height: 27px;
    padding: 0 0 0 6px;
    color: #e85d01;
}

.midols_afterLoginMsgWrap {
    float: left;
    width: 70%;
    line-height: 42px;
}

.midols_afterLoginTopMsg {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #e85d01;
}

.midols_afterLoginbottomMsg {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 16px;
}

.midols_afterLoginBannerMsg {
    font-family: Brush Script MT;
    font-size: 30px;
    font-style: italic;
    color: Blue;
    text-align: center;
    width: 715px;
}

.midols_afterLoginBannerMsg2 {
    font-style: normal;
    /*color: #666;*/
    color: #fff;
    font-size: 15px;
    /*padding: 0 0 0 12px;*/
    padding: 0 0 20px 24px;
}

.midols_compulsaryField {
    /*color: red !important;*/
    color: #fff !important;
    float: right;
    font-size: 12px !important;
}

.midols_mesg {
    float: left;
    padding-left: 5px;
}

.midols_mesgNew {
    float: left;
    padding-left: 7px;
}

.midols_RegisterFormCaption {
    width: 9%;
    float: left;
    display: block;
    line-height: 23px;
}

.midols_RegisterFormCaption2 {
    width: 15%;
}

.midols_RegisterFormInput {
    width: 50%;
    display: block;
    float: left;
    margin-left: 75px;
}


/***************
Menu styling
***************/
.midol_MenuContainWrap {
    float: left;
}

.midol_MenuWrapper {
    float: left;
    width: 252px;
    background: #FA9E00;
    margin: 0 0 12px 21px;
}

.midol_TakeTest_MenuWrapper {
    float: left;
    width: 252px;
    background-color: #1B6DCA;
    border: 2.5px solid #2FF8FB;
    border-radius: 10px;
    margin: 0 0 12px 21px;
    /*padding-top: 9px;*/
    padding-bottom: 14px;
}

.midol_Menu1 {
    float: left;
    width: 250px;
    border-left: 1px solid #E85D01;
    border-right: 1px solid #E85D01;
}

.midol_DataWrapper {
    float: left !important;
    width: 710px;
    margin: 0 0 0 9px;
    padding: 12px 0 12px 12px;
}

.midol_Menu1headerTxt {
    float: left;
    width: 220px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0 7px 1px;
    word-wrap: break-word;
}

.midols_menuItemLists {
    float: left;
    padding: 0;
    margin: 0;
    list-style-image: url('../images/midols_WhiteDot.png');
}

    .midols_menuItemLists li {
        float: left;
        margin: 0 0 0 30px;
        padding: 0 0 6px 0;
        width: 215px;
        word-wrap: break-word;
    }

        .midols_menuItemLists li a {
            color: #fff !important;
            text-decoration: none;
            padding: 0;
        }

        .midols_menuItemLists li:hover a {
            color: #000 !important;
            text-decoration: underline;
        }


/*****************
Question styling
*******************/
a:click, a:active {
    outline: none;
}

.midol_timerQuetions {
    float: left;
    width: 273px;
}

.midols_questionsWrap {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

    .midols_questionsWrap li {
        font-family: arial;
        font-size: 12px;
        color: #DB8902;
        float: left;
        width: 33%;
        list-style: none;
    }

        .midols_questionsWrap li input[type="button"] {
            border: 0;
            background: none;
            padding: 0;
            color: #E46C1E;
        }

.midols_questionTimerWrap {
    float: left;
    /*background: url("../images/mgame_timerBG2.png");*/
    width: 144px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    margin: 7px 0 3px 63px;
    padding: 0 0 0 21px;
    background-color: #1B6DCA;
    border: 2.5px solid #2FF8FB;
}

.midols_questionTime {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #fff;
    font-size: 24px;
    padding: 0;
    margin: 4px 0 0 0;
    text-align: center;
    width: 55px;
}

.midols_QuesCategory {
    float: left;
    font-size: 17px;
    text-decoration: underline;
    width: 100%;
    font-weight: bold;
    /*color: #666;*/
    color: #fff;
}

.midol_question1 {
    float: left;
    width: 97%;
    padding: 15px;
    margin: 35px 0 16px 0;
    /*border: 1px solid #A3A3A3;*/
    background-color: #1B6DCA;
    border: 2.5px solid #2FF8FB;
    border-radius:10px;
    color:#fff;
}

    .midol_question1 > table {
        width: 100%;
    }

.midol_question1Txt {
    width: 100%;
    display: block;
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 14px 0;
}

    .midol_question1Txt td {
        padding: 0 6px 0 0;
        vertical-align: top;
        float: left;
    }

.midol_question1option {
    float: left;
    width: 100%;
    margin: 9px 0;
}

    .midol_question1option > td {
        width: 100%;
        padding: 0;
        display: block;
    }

        .midol_question1option > td > input[type="radio"] {
            background: none;
            border: 0;
            float: left;
            margin: 2px 4px 0 0;
        }

        .midol_question1option > td > div {
            float: left;
            font-size: 14px;
            width: 620px;
            margin: 0;
            margin: 5px 0 0 0\9;
        }

.div_prevNext {
    float: left;
}

.div_prevNext2 {
    float: right;
}

.midol_startExam {
    float: right;
}

    .midol_startExam a, .div_prevNext input[type="button"] {
        /*background: #E23822;
        border: 1px solid #9E492C;*/
        border: 0;
        color: #fff;
        padding: 3px 12px;
        background-color: #1B6DCA;
        border: 2.5px solid #2FF8FB;
    }

.midol_examoption {
    width: 100%;
    text-align: center;
}

.midol_questionstatusWrap {
    float: left;
    width: 250px;
    border-left: 1px solid #E85D01;
    border-right: 1px solid #E85D01;
}

.midol_questionstatus1 {
    float: left;
    width: 110px;
    margin: 11px 0 0 15px;
}

.midol_questionNotAttempt {
    float: left;
    width: 6px;
    height: 6px;
    background: #E46C1E;
    margin: 3px 4px 0 0;
}

.midol_questionAttempted {
    float: left;
    width: 6px;
    height: 6px;
    background: green;
    margin: 3px 4px 0 0;
}

.midol_questionSkip {
    float: left;
    width: 6px;
    height: 6px;
    background: red;
    margin: 3px 4px 0 0;
}

.midol_questionstatusTxt {
    float: left;
    line-height: 12px;
    color: #fff;
}

.midol_summaryTxt {
    float: left;
    text-align: center;
    width: 100%;
    font-size: 17px;
    font-weight: bold;
    color:#fff;
}

.midol_summaryTbl tr {
    margin: 0 0 12px 0;
    display: block;
    width: 100%;
    float: left;
}

.midol_summaryTbl {
    float: left;
    width: 50%;
}

    .midol_summaryTbl td {
        padding: 0;
        color:#fff;
    }

    .midol_summaryTbl span {
        font-weight: bold;
        margin: 0 0 0 7px;
    }

    .midol_summaryTbl input[type="button"] {
        /*background: #EF5D24;*/
        border: 0;
        color: #fff;
        /*border: 1px solid #9E492C;*/
        background-color: #1B6DCA;
        border: 2.5px solid #2FF8FB;
    }

.midol_QWarningTxt {
    border: 1px solid #666666;
    /*color: #000;*/
    color:#fff;
    float: left;
    font-size: 14px;
    margin: 0 0 15px;
    padding: 6px 15px;
    width: 97%;
    background-color: #1B6DCA;
    border: 2.5px solid #2FF8FB;
    border-radius: 10px;
}

.midol_questionnumber {
    float: left;
}
/*****************
Question styling END
*******************/


/****************
User name style
*****************/
.midols_Username {
    float: right;
    width: 100%;
    text-align: right;
    margin: 15px 25px 0 0;
    font-size: 16px;
    color: #fff;
}

    .midols_Username span {
        font-weight: bold;
    }

.midol_questionNavigate {
    float: left;
    width: 100%;
    text-align: left;
    color:#fff;
}
/****************
User name style END
*****************/


.midol_AboutMILft {
    width: 100%;
    float: left;
    color: #333;
    font-size: 14px;
}

    .midol_AboutMILft > div {
        float: left;
        margin: 0 18px 0 0;
        width: 75%;
    }

.midol_AboutMILft2 {
    width: 100%;
    display: inline;
}

.midol_AboutMILft1 {
    width: 100%;
    float: right;
    margin: 0 0 17px 0;
}

.midol_AboutMIImg {
}

.midol_Sliderwrap {
    height: 350px;
    width: 710px;
    margin: 33px auto 12px auto;
    overflow: hidden;
    position: relative;
    border: 2px solid #2D363F;
    background: #f0f0f0;
}

    .midol_Sliderwrap ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
        width: 99999px;
        float: left;
    }

.midol_Slideritems {
    float: left;
    width: 710px;
    height: 350px;
}

    .midol_Slideritems img {
        width: 710px;
        height: 350px;
    }

.Stepup_prev {
    background: url("../images/midols_StepupLeftarrow.png");
    width: 36px;
    height: 42px;
    position: absolute;
    left: 12px;
    top: 160px;
    display: none;
}

.Stepup_next {
    background: url("../images/midols_StepupRightarrow.png");
    width: 36px;
    height: 42px;
    position: absolute;
    right: 12px;
    top: 160px;
    display: none;
}

.midol_LftMenuTop {
    background: url("../images/midol_LftMenuTop.jpg");
    float: left;
    width: 252px;
    height: 6px;
}

.midol_LftMenuBottom {
    background: url("../images/midol_LftMenuBottom.jpg");
    float: left;
    width: 252px;
    height: 6px;
}

.midol_intrvSheetdetails td {
    padding: 0.25em 0 0.25em 0;
    font-size: 12px;
}

.midol_tableheader {
    background: #E6E6C9;
}

.midol_drpdwn {
    float: right;
    padding: 6px 38px 6px 6px;
}


@font-face {
    font-family: TextOne;
    src: url(../Fonts/font.TTF);
}

@font-face {
    font-family: TextTwo;
    src: url(../Fonts/msyi.ttf);
}

.Midols_congTxt {
    font-family: TextOne;
    color: #e85d01;
    font-size: 46px;
}

.Midols_congTxt2 {
    font-family: TextTwo;
    color: #666;
    font-size: 20px;
}


@media screen and (max-width: 1400px) {
    .content-areaLogin {
        /* margin-right: -315px !important; */
        position: absolute;
        top: 45%;
        right: 10%;
    }
}

.midols_RegisterFormLine {
    height: 40px;
}

.registerDropdown {
    position: relative;
    display: inline-block;
    width: 390px;
    height: 30px;
    border: 2px solid #2FF8FB;
    border-radius: 10px;
    background-color: #092759;
    font-size: 14px;
    color: #fff
}

    .registerDropdown > a, .registerDropdown > button {
        padding: 6px 20px 6px 10px;
        display: inline-block;
        color: black;
        text-decoration: none;
        width: 390px;
        height: 30px;
        border: 2px solid #2FF8FB;
        border-radius: 10px;
        background-color: #092759;
        font-size: 14px;
        color: #fff
    }

        .registerDropdown > a:before, .registerDropdown > button:before {
            position: absolute;
            right: 7px;
            top: 12px;
            content: ' ';
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-top: 5px solid black;
        }
